
#news{
    background-color: #ffffff;
    margin-top: 88px;
}
.news-main{ 
    width: 1440px;
    min-width: 1440px;
    margin: 0 auto;
    padding: 24px 0 120px;
}
.news-main-tabs{
    display: flex;
    align-items: center;
    text-align: center;
    padding: 16px;
    background: #F7F8FA;
    border-radius: 4px;
    font-weight: 400;
    font-size: 18px;
    color: #181818;
}
#home,#tab{
    color: #999999;
    cursor: pointer;
}
#tabs-wrap{
    position: relative;
    width: fit-content;
    display: flex;
    margin: 56px auto 0;
    gap: 112px;
    font-weight: 400;
    font-size: 18px;
    color: #999999;
    padding-bottom: 16px;
}
.tabs-item{
    cursor: pointer;
    position: relative;
}
.tabs-item::after{
    content: '';
    position: absolute;
    bottom: -16px;
    left: 16px;
    width: 0;
    height: 2px;
    background-color: #2E65F5;
    z-index: 1;
}
.tabs-item:hover{
    color: #2E65F5;
}
.tabs-item.active{
    color: #2E65F5;
}
.tabs-item:hover::after {
    width: 40px;
}
.tabs-item.active::after {
    width: 40px;
}
#cut-off-line-top{
    position: relative;
    height: 1px;
    top: -1px;
    background-color: #EBEDF0;
}
#news-wrap{
    margin: 47px 0 64px;
    display: flex;
    flex-wrap: wrap;
    gap: 32px 24px;
}
.new-item{
    width: 463px;
    border-radius: 16px;
    box-shadow: 0px 0px 6px 1px rgba(0,0,0,0.08);
    cursor: pointer;
}
.new-item-img{
    width: 100%;
    height: 312px;
}
.new-item-bottom{
    margin-top: -24px;
    border-radius: 16px;
    padding: 32px 32px 41px;
    background-color: #ffffff;
    position: relative; 
}
.new-item-bottom-h1{
    font-weight: bold;
    font-size: 18px;
    color: #181818;
    display: -webkit-box; /* 启用弹性盒子模型 */
    -webkit-line-clamp: 2; /* 限制显示2行 */
    -webkit-box-orient: vertical; /* 设置子元素垂直排列 */
    overflow: hidden; /* 超出部分隐藏 */
    text-overflow: ellipsis; /* 超出部分显示省略号 */
    line-height: 24px; /* 设置行高，控制行间距 */
    height: 48px; /* 控制最大高度为2行的高度 */
}
.new-item-bottom-time-wrap{
    margin-top: 32px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-weight: 400;
    font-size: 18px;
    color: #8C9198;
}
.new-item-bottom-time-wrap .enter{
    font-size: 23px;
    color: black;
}
#page-wrap{
    display: flex;
    align-items: center;
    width: fit-content;
    margin: 0 auto;
}
.quick-page{
    font-weight: 400;
    font-size: 18px;
    color: #666666;
}
#page-wrap .page-btn{
    padding: 12px 32px;
    background-color: #2E65F5;
    font-weight: 400;
    font-size: 18px;
    color: #FFFFFF;
    border-radius: 4px;
    cursor: pointer;
}
#page-wrap .page-btn.disabled {
    background: #EEEEEE;
    color: #C8C9CC;
    pointer-events: none; /* 禁用点击事件 */
}
#page-wrap .quick-page{
    display: flex;
    align-items: center;
    margin: 0 28px;
}
#page-wrap .quick-page #page-input{
    width: 80px;
    height: 40px;
    border-radius: 4px;
    border: 1px solid #DCDEE0;
    outline: none;
    text-align: center;
    font-weight: 400;
    font-size: 18px;
    color: #181818;
}
#page-wrap .quick-page #page-input::-webkit-inner-spin-button,
#page-wrap .quick-page #page-input::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

